#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-Jzq3YlHUnat649DZL37SSW
key:                  casa-client-0.0.1-Jzq3YlHUnat649DZL37SSW
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  daa7c15569082c1673889c4299b0decc
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-Jzq3YlHUnat649DZL37SSW
depends:
    aeson-1.5.6.0-Fb9ZMAIDiHqHU60EYqqQrU
    attoparsec-0.14.4-JmvG4Wvx4EM5mKBIEGEaPX base-4.15.1.0
    base16-bytestring-1.0.2.0-GeQDe3vijLVHKiVu6WlGYv
    bytestring-0.10.12.1 casa-types-0.0.2-EJetbb2xoKI8qIoorLeicn
    conduit-1.3.4.2-86uPHvATXtDHtpXI4qg9T
    conduit-extra-1.3.5-BaE6Pyp9jxE2RZcn9jwISv
    cryptonite-0.30-6WS01g2u04J8So84eVPTvN exceptions-0.10.4
    http-conduit-2.3.8-NjsDN3hNBh8pERpqBsCAi
    http-types-0.12.3-1p5YcIQLNX98fc8YDvbMiX
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-LX64IFesN4tEtd5HBD7ndF
    resourcet-1.2.4.3-LG3c1mI3PIk6dMCQqOZtrY template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-C9nTlDD6Q7DH9RSyMbZGKJ

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

